.san-about-us.margin-top {
  padding: clamp(30px, 4.166667vw, 80px) 0;
}
.san-about-us .wp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.san-about-us h2,
.san-about-choose h2,
.san-about-factory h2{
  font-size: clamp(24px, 1.88vw, 36px);
  font-weight: 700;
}
.san-about-us h3,
.san-about-us h3 a {
  font-family: var(--title-font-family);
  font-weight: 700;
  font-size: 18px;
}
.san-about-us h4,
.san-about-us h4 a {
  font-size: 16px;
}

.san-about-us p {
  margin-top: 20px;
  font-size: clamp(14px, 0.83vw, 16px);
  font-family: var(--font-family);
  color: #666;
  line-height: 33px;
}
.san-about-us .float-left {
  float: left;
}
.san-about-us .float-right {
  float: right;
}



.san-about-us .wpa {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

@media screen and (max-width: 1580px) {
  .san-about-us .padding-top {
    padding-top: 80px;
  }
  .san-about-us .paddinga-top,
  .san-about-us .paddinga {
    padding-top: 70px;
  }
  .san-about-us .padding {
    padding: 80px 0;
  }
  .san-about-us .paddinga {
    padding: 70px 0;
  }
  .san-about-us.margin-top {
  }
}
@media screen and (max-width: 960px) {
  .san-about-us.margin-top {
  }
}

.san-about-us .title {
  width: 90%;
  margin-top: -10px;
}

.san-about-us .title h1,
.san-about-us .title h1 a {
  font-size: 36px;
}

.san-about-us .title p {
  margin-top: 30px;
  font-size: 18px;
}

.san-about-us .san-about-pic {
  width: 48%;
  background-size: auto 61.4%;
  margin-top: 70px;
}
.san-about-us .san-about-desc {
  width: 48%;
}

.san-about-us .about-usleft {
  width: 42%;
  margin-top: 100px;
}

.san-about-us .about-usleft span {
  display: block;
  overflow: hidden;
}

.san-about-us .about-usleft img {
  width: 100%;
}

.san-about-us.about-usleft img:hover {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.san-about-us .about-usright {
  width: 51.4%;
  margin-top: 25px;
}

.san-about-us .about-usright p {
  margin-top: 30px;
}

@media screen and (max-width: 1580px) {

  .san-about-us .main-href {
    margin-top: 40px;
  }



  .san-about-us .title p {
    font-size: 17px;
  }

  .san-about-us .main-href a {
    padding: 16px 50px;
    font-size: 15px;
  }

  .san-about-us .title p {
    margin-top: 20px;
  }
}



@media screen and (max-width: 960px) {

  .san-about-us .main-href a {
    font-size: 14px;
  }

  .san-about-us p {
    line-height: 24px;
  }

  .san-about-us .about-usright p {
    margin-top: 10px;
  }

  .san-about-us .main-href {
    margin-top: 30px;
  }

  .san-about-us .title {
    width: 100%;
  }

  .san-about-us .title p {
    font-size: 16px;
  }



  .san-about-us .title h1,
  .san-about-us .title h1 a {
    font-size: 28px;
  }
  .san-about-us .about-usleft,
  .san-about-us .about-usright {
    width: 100%;
    margin-top: 50px;
  }
  .san-about-us .about-usright {
    margin-top: 20px;
  }
}


.san-about-video {
  padding: clamp(30px, 4.166667vw, 80px) 0;
}
.san-about-video .main-href {
  margin-top: 50px;
}
.san-about-video p {
  margin-top: 20px;
  font-size: 16px;
  font-family: var(--font-family);
  color: #666;
  line-height: 30px;
  font-weight: 400;
}

.san-about-video p strong {
  font-weight: 900;
}
.san-about-video .container {
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.san-about-video .main-href a {
  display: inline-block;
  padding: 17px 60px;
  background: var(--color-primary);
  color: #fff;
  font-size: 16px;
  font-family: var(--title-font-family);
  cursor: pointer;
  border-radius: 50px;
}

.san-about-video .main-href a:hover {
  background: var(--color-primary);
  text-decoration: none;
}

.san-about-video .videos {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  text-align: center;
  z-index: 999;
  overflow: hidden;
}

.san-about-video .videos #video {
  position: fixed;
  left: 10%;
  top: 10vh;
  width: 80%;
  height: 80vh;
  background: #000;
  z-index: 999;
}

.san-about-video .vclose {
  position: absolute;
  right: 3%;
  top: 5%;
  width: auto;
  cursor: pointer;
}

.san-about-video .vclose::before {
  font-size: 32px;
  color: #fff;
}
.san-about-video .about-videofl {
  width: 43.8%;
  margin-top: 20px;
  font-size: clamp(14px, 0.83vw, 16px);
  font-size: 18px;
}

.about-videofl {}

.san-about-video .about-videofl span {
  display: block;
  width: 92px;
  height: 2px;
  margin-bottom: 25px;
  background: var(--color-primary);
}

.san-about-video .about-videofl .main-href {
  margin-top: 40px;
}

.san-about-video .about-videofr {
  position: relative;
  width: 48.2%;
  height: 100%;
  padding: 0 35px 40px 0;
}

.san-about-video .about-videofr span {
  display: block;
  overflow: hidden;
}

.san-about-video .about-videofr span img {
  width: 100%;
}

.san-about-video .about-videofr:hover img {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.san-about-video .about-videofr .pulse {
  position: absolute;
  left: -43px;
  bottom: 12px;
  width: 87px;
  height: 87px;
  background: var(--color-primary);
  border-radius: 100%;
  cursor: pointer;
}

.san-about-video .about-videofr .pulse i {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -20px;
  margin-left: -11px;
  z-index: 2;
  font-size: 24px;
  color: #fff;
}

.san-about-video .about-videofr .ring {
  position: absolute;
  background: inherit;
  height: 100%;
  width: 100%;
  border-radius: 100%;
  opacity: 0.2;
  animation: pulsing 2.5s ease-out infinite;
}

@media screen and (max-width:1580px) {
  .san-about-video .main-href {
      margin-top: 40px
  }

  .san-about-video h2,
  .san-about-video h2 a {
      font-size: 32px
  }

  .san-about-video .main-href a {
      padding: 16px 50px;
      font-size: 15px
  }


}

@media screen and (max-width:1420px) {
  .san-about-video .about-usright,
  .san-about-video .about-videofl {
      margin-top: 0
  }

  .san-about-video .about-usright p {
      margin-top: 20px
  }
}

@media screen and (max-width:1280px) {
  .san-about-video h2,
  .san-about-video h2 a {
      font-size: 28px
  }

  .san-about-video .number .home-aboutnum span b {
      display: block
  }
}

@media screen and (max-width:960px) {

  .san-about-video .container {
  }

  .san-about-video .videos #video {
      top: 30vh;
      height: auto;
      min-height: 20vh
  }

  .san-about-video .main-href a {
      font-size: 14px;
      padding: 8px 20px;
  }

  .san-about-video .about-videofl .main-href {
    margin-top: 20px;
  }

  .san-about-video .main-href {
      margin-top: 30px
  }

  .san-about-video .about-videofl {
      width: 100%
  }

  .san-about-video .about-videofr {
      width: 94%;
      margin-left: 6%;
      margin-top: 30px;
      background-size: 90% 80%;
      padding: 0 25px 30px 0
  }

  .san-about-video .about-videofr .pulse {
      width: 66px;
      height: 66px;
      left: -22px;
      bottom: -4px
  }

  .san-about-video .about-videofr .pulse img {
      width: 17px;
      margin-top: -9px;
      margin-left: -7px
  }
}

.san-about-choose.padding {
  padding: clamp(30px, 4.166667vw, 80px) 0;
}

.san-about-choose p,
.san-about-factory p{
  margin-top: 20px;
  font-size: clamp(14px, 0.83vw, 16px);
  font-family: var(--font-family);
  color: #666;
  line-height: 20px;
}

.san-about-choose .wpb {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.san-about-choose .lg-03 li {
  width: 31%;
}
.san-about-choose .lg-03 li {
  margin-left: 2.33%;
}
.san-about-choose .lg-03 li:nth-child(3n + 1) {
  margin-left: 0;
}

.san-about-choose {
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.san-about-choose .title {
  margin: -10px auto 0;
  text-align: center;
}

.san-about-choose ul {
  margin-top: 10px;
}

.san-about-choose .wp {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.san-about-choose li {
  margin-top: 30px;
  padding: 50px 30px;
  background: var(--color-primary);
  text-align: center;
  -webkit-transition: 0.3s all;
  -moz-transition: 0.3s all;
  -ms-transition: 0.3s all;
  transition: 0.3s all;
}

.san-about-choose li:hover {
  background: #04a29a;
}

.san-about-choose li:hover span {
  -moz-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  transform: scaleX(-1);
  filter: FlipH;
}

.san-about-choose li span {
  display: block;
  font-size: 90px;
  color: #fff;
  line-height: 70px;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -ms-transition: 0.5s all;
  transition: 0.5s all;
}

.san-about-choose li:nth-child(2) span {
  font-size: 80px;
}

.san-about-choose li:nth-child(3) span {
  font-size: 60px;
}

.san-about-choose li:nth-child(4) span {
  font-size: 80px;
}

.san-about-choose li h3 {
  margin-top: 35px;
  color: #fff;
  font-weight: 700;
  font-family: var(--title-font-family);
  font-size: clamp(18px, 1.25vw, 24px);
}
.san-about-choose li p {
  margin-top: 30px;
  color: #fff;
  text-align: left;
}

@media screen and (max-width: 960px) {
  .san-about-choose .wpb{
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }
  .san-about-choose .lg-03 li {
    width: 100%;
  }
  .san-about-choose .lg-03 li {
    margin-left: 0;
  }
  .san-about-choose.padding-top {
    padding-top: 50px;
  }
  .san-about-choose p, .san-about-factory p {
    line-height: 24px;
  }

  .san-about-choose li p {
    margin-top: 15px;
  }

  .san-about-choose li h3 {
    margin-top: 20px;
  }
}  
  

.san-about-factory.padding-top {
  padding: clamp(30px, 4.166667vw, 80px) 0;
}
.san-about-factory .title {
  margin: -10px auto 0;
  text-align: center
}

.san-about-factory .factory-list {
  margin-top: 30px;
  overflow:hidden
}

.san-about-factory .factory-list li {
  overflow: hidden
}

.san-about-factory .factory-list li img {
  width: 100%
}

.san-about-factory .factory-list li img:hover {
  -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03)
}

.san-about-factory .home-scenarioshd {
  display: flex;
  justify-content: center;
  margin-top: 50px;
}

.san-about-factory .home-ny {
  display: flex;
  justify-content: center;
  /*width: 70%;*/
  height: 20px;
  overflow: hidden
}

.san-about-factory .swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-flex;
  display: flex;
  transition-property: transform;
  box-sizing: content-box;
}
.san-about-factory .swiper-container{
width: 100%;
overflow: hidden;
}
.san-about-factory .swiper-slide {
  flex-shrink: 0;
  position: relative;
  transition-property: transform;
}

.san-about-factory .home-ny .swiper-btn-prev,
.san-about-factory .home-ny .swiper-btn-next {
  display: inline-block;
  width: 15px;
  height: 15px;
  font-size: 20px;
  line-height: 15px;
  color: var(--color-primary);
  cursor: pointer;
  -webkit-transition: .3s all;
  -moz-transition: .3s all;
  -ms-transition: .3s all;
  transition: .3s all
}

.san-about-factory .home-ny .swiper-btn-prev {
  position: relative;
  z-index: 1;
}

.san-about-factory .home-ny .swiper-btn-next {
  margin-left: 17px
}

.san-about-factory .home-ny .swiper-btn-prev:hover,
.san-about-factory .home-ny .swiper-btn-next:hover {
  color: var(--color-primary);
  border: none
}

.san-about-factory .san-swiper-pagination {
  flex: 1;
  width: 100%;
  height: 2px;
  background: #cbd2d6;
  margin-top: 10px;
  margin-left: 20px;
}


